<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de" tab="J">
    <entry str="ja"/>
    <entry str="jahren"/>
    <entry str="jakobi"/>
    <entry str="jakobithurm"/>
    <entry str="jetzt"/>
    <entry str="johanneum"/>
    <entry str="johannisstrasse"/>
    <entry str="jollenf&#252;hrer"/>
    <entry str="junge"/>
    <entry str="jungfernstieg"/>
    <entry str="just"/>
  </index>
</petal>
